# msg

Alias for privmsg

Syntax

    msg [-q] <target> <text>

Description
Sends a private message to the specified <target>. <target> may be any PRIVMSG target allowed by the underlying IRC protocol (see RFC1459). This is really similar to privmsg but also outputs the message locally (unless the [-q] switch is used). This command is connection dependant.

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006